uuid: 2e3a8979-0e92-43da-adba-c4f3cc88714e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: hzh9CgsYCGxPEcbR3ieT1la6e43lMv-ivoN7oZJKkQQ
id: default
entity_type_id: null
entity_id: null
action: display_page
allow_override: 1
redirect: ''
redirect_code: 0
redirect_fallback_action: access_denied
